body {
  font-size: 1em;
  line-height: 1.5em;
  text-rendering: optimizeLegibility;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.container {
  padding-left: 20px;
  padding-right: 20px;
}
h1 {
  font-size: 32.5px;
}
h2 {
  font-size: 24.5px;
  line-height: 1.5em;
}
h4 {
  font-size: 1.2em;
  line-height: 1.5em;
}
.linebreak {
  border-top: 1px solid #ccc;
}
.clearfix {
  clear: both;
}
.btn {
  border-radius: 0;
  background-image: none;
  text-shadow: none;
}
.separator {
  margin: 20px 0 19px;
  border-top: 1px solid #eeeeee;
}
.bigtext {
  font-size: 1.4em;
  line-height: 1.4em;
  color: #555;
  text-align: center;
}
.one-fifth {
  width: 17.5%;
}
.dl-horizontal dt {
  text-align: left;
}
.dl-horizontal dt,
.dl-horizontal dd {
  margin-bottom: 10px;
}
ul.square li {
  list-style-type: square;
  margin-bottom: 2px;
}
dt,
h4,
.blue {
  color: #0a64a4;
}
html {
  overflow-y: scroll;
}
html,
body {
  height: 100%;
  min-width: 400px;
  /* The html and body elements cannot have any padding or margin. */

}
/*body {
  font-family: 'Open Sans', sans-serif;
}*/
#home .bigblock {
  margin-bottom: 40px;
  display: table;
}
#home .bigblock li {
  margin-top: 10px;
}
#home .descheader {
  font-size: 1.4em;
  line-height: 1.4em;
  color: #555;
  text-align: center;
}
#home img.equations {
  width: 100%;
}
.navbar-fixed-top {
  margin-bottom: 20px;
}
.navbar {
  position: relative;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.navbar .brand {
  font-family: 'Times New Roman', serif;
  font-size: 32.5px;
  line-height: 38px;
  color: white;
  letter-spacing: 0.05em;
  padding-left: 0;
  white-space: nowrap;
  padding: 25px 0;
  margin-left: 0;
}
.navbar .contact {
  float: right;
  margin: 26px 0;
  padding: 7px 22px;
  background-color: #0098c3;
}
.navbar .header-upper {
  background-color: #373737;
}
.navbar .header-lower {
  background-color: #424242;
  min-height: 44px;
}
@media (max-width: 800px) {
  .navbar .header-lower {
    min-height: 52px;
  }
}
.navbar .header-lower .nav-collapse {
  margin: 0 auto;
  text-align: center;
  float: none;
}
.navbar .header-lower .nav-collapse .container {
  padding: none;
}
.navbar .header-lower .nav-collapse a {
  width: 24.30%;
  line-height: 30px;
  padding: 7px 0;
  display: inline-block;
  color: white;
}
@media (max-width: 800px) {
  .navbar .header-lower .nav-collapse a {
    width: 100%;
  }
}
.navbar .header-lower .nav-collapse a.active {
  /*background-color: #0062A8;*/

  background-color: #686868;
  color: white;
}
.navbar .header-lower .nav-collapse a.active:hover {
  /*background-color: blue;*/

}
.navbar .header-lower .nav-collapse a:hover {
  text-decoration: none;
  background-color: #686868;
}
@media (max-width: 979px) {
  .navbar .header-lower .nav-collapse.in a {
    display: block;
  }
}
.navbar .navbar-inner {
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 979px) {
  .navbar .brand {
    font-size: 30px;
    margin-top: 0px;
  }
  .navbar .navbar-inner .nav-collapse.collapse {
    text-align: center;
    width: 100%;
  }
}
.navbar .nav {
  margin-right: 0;
}
.navbar .nav li {
  margin-top: 19px;
  font-size: 16px;
  padding-left: 5px;
  padding-right: 5px;
}
.navbar .nav > li > a {
  color: #CECECE;
  text-shadow: none;
  font-weight: 300;
}
.navbar .nav > li.active > a,
.navbar .nav > li > a:hover {
  -webkit-transition: background 200ms ease-out;
  -moz-transition: background 200ms ease-out;
  -ms-transition: background 200ms ease-out;
  -o-transition: background 200ms ease-out;
  transition: background 200ms ease-out;
  background-color: rgba(72, 181, 255, 0.8);
  color: white;
}
.navbar .nav > li.active > a:hover {
  background-color: rgba(72, 181, 255, 0.95);
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */

  margin: 0 auto -298px;
}
/* Set the fixed height of the footer here */
#push {
  /* The extra 40 is to give some minimum space between the bottom of the
   * content and the top of the footer. */

  height: 334px;
}
footer a {
  color: #8ed0ff;
}
footer a:hover {
  color: #dff2ff;
}
#footer-main {
  box-sizing: border-box;
  /* The extra 1px is for the border. */

  min-height: 239px;
  border-top: 1px solid #383838;
  border-bottom: 1px solid #383838;
  background-color: #373737;
  color: #ddd;
}
#footer-main .container {
  padding: 25px;
}
#footer-main .footer-header {
  font-size: 1.2em;
  margin-top: 10px;
  margin-bottom: 10px;
}
#footer-main ul {
  margin: 0;
}
#footer-main li {
  list-style-type: none;
  margin-bottom: 5px;
}
#footer-main li strong {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
#footer-main .footer-header {
  margin-top: 0;
}
#footer-main .logo-footer {
  font-family: 'Times New Roman', serif;
  margin-top: -3px;
  color: white;
  font-size: 25px;
  line-height: 28px;
}
#footer-main .numbers,
#footer-main .contact table,
#footer-main a {
  font-size: 12px;
}
#footer-main .contact table {
  margin-left: auto;
  margin-right: auto;
}
#footer-main .contact table td {
  vertical-align: top;
}
#footer-main .contact table td:first-child {
  padding-right: 10px;
}
@media (max-width: 767px) {
  #footer-main {
    text-align: center;
  }
  #footer-main i,
  #footer-main strong {
    float: none !important;
  }
  #footer-main .footer-header {
    margin-top: 10px;
    margin-bottom: 5px;
  }
}
#footer-final {
  box-sizing: border-box;
  min-height: 54px;
  background-color: #424242;
  border-top: 1px solid #272727;
  border-bottom: 1px solid #272727;
  color: #ddd;
}
#footer-final .container {
  padding: 15px;
}
#footer-final p {
  margin-bottom: 0;
  font-size: 15px;
}
/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.service {
  margin-bottom: 12px;
}
#people h4 {
  color: #333;
}
#people .name {
  font-weight: bold;
  color: #0a64a4;
}
#map {
  width: 100%;
  height: 400px;
  margin-bottom: 10px;
}
address p {
  margin-bottom: 6px;
}
.feature {
  padding-bottom: 15px;
}
@media (max-width: 767px) {
  .feature {
    padding-bottom: inherit;
  }
}
.lead {
  text-align: center;
}
.moremargin {
  margin-bottom: 20px;
}
